#name-and-slogan{
  display: none;
}

#menu-bar-wrapper {
padding-top:0px ;
 }

.panel-first-1 #block-raw{
    border: 1px solid #e2e2e2;
    background: white;
    padding: 25px 0 15px 0;
    margin: 0px 0px 20px 0px;
}

.panel-first-2 #block-raw{
    border: 1px solid #e2e2e2;
    background: white;
    padding: 25px 0 15px 0;
    margin: 0px 0px 20px 0px;
}

.panel-first-3 #block-raw{
    border: 1px solid #e2e2e2;
    background: white;
    padding: 25px 25px 15px 25px;
    margin: 0px 0px 20px 0px;
}

#secondary-menu{
    display: none;
}

#social-share-wrapper{
    display: none;
}

#menu-bar-wrapper .container{
    padding: 0 !important;
}

.panel-third-2 #block-raw{
    margin: 80px 0 0 0;
}

#main-content .block-inner{
    margin: 0 0 20px 0 !important;
    border: 1px solid #e2e2e2 !important;
}
#header {
    padding: 0 !important;
}

#change_skin_menu_wrapper{
    display: none;
}

#main-content .block-content .submitted{
    display: none;
}


ul.tb-megamenu-nav li a{
    font-size: 15px;
}

form#webform-client-form-5 .webform-component--Address {
    width: 71%;
}

form#webform-client-form-5 .webform-component--message{
    width: 71%;
}
form#webform-client-form-5 #edit-submitted-telephone-number{
    width: 71%;
}

/*Success stories page styles*/
.node-success-stories .field-name-field-image .field-item{
    text-align: center;
}


.view-id-events ul, .view-success-stories ul{
    margin: 0 0 20px 0px;
}

.view-id-events ul li a, .view-success-stories ul li a {
    font-weight: bold !important;
}

#slideshow-wrapper .views-field-title{
    display: block !important;
}

body p,body .field-name-body span{
    font-size: 14px !important;
}

#block-block-6--2 .block-content ul li a{
    font-size: 14px !important;
}
.view-id-success_stories ul li a{
    font-size: 14px !important;
}

.view-id-events ul li a{
    font-size: 14px !important;
}

.social-icons{
    float: right;
    margin: 100px 0 0 924px;
    position: absolute;
}

.social-icons img {
    width: 30px;
}

@media only screen and (min-width: 700px) {
    #slideshow-wrapper .views-field-title{
        display: block !important;
        bottom: 175px;
        width:40%;
        left:50px;
        text-align: left;
        padding: 0 0 0 20px;
        background-repeat:repeat;
    }
}

/* Footer styles goes here. */
.region-panel-fourth-1, .region-panel-fourth-4 ul li a, .region-footer {
    color: #fff !important;
}






